{{ $articles := .Data.Pages }}

{{ partial "htmlopen" . }}

{{ partial "siteheader" . }}

<main class="Layout-body">

    {{ if (gt (len $articles) 0) }}
    <section class="Container Container--large">
	<div class="Grid Grid--articles">
	    {{ range (sort $articles ".Params.date_release" "desc") }}
	    <div class="Grid-item">
		{{ partial "article-card.html" . }}
	    </div>
	    {{ end }}
	</div>
    </section>
    {{ end }}
</main>

{{ partial "htmlclose" }}
